<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcBillFileRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcBillFileRel">
        <id column="zbfr_bill_id" property="zbfrBillId" />
        <result column="zbfr_file_id" property="zbfrFileId" />
        <result column="zbfr_type" property="zbfrType" />
    </resultMap>

</mapper>
